Bug 543670 - [abrt] crash detected in yum-utils-1.1.23-3.fc12
[abrt] crash detected in yum-utils-1.1.23-3.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:836de729
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-02 15:25 EST by dimapunk80
Modified: 2014-01-21 18:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-12 15:59:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.39 KB, text/plain)
2009-12-02 15:25 EST, dimapunk80
no flags Details

  None (edit)
Description dimapunk80 2009-12-02 15:25:32 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/package-cleanup --orphans 
component: yum-utils
executable: /usr/bin/package-cleanup
kernel: 2.6.31.5-127.fc12.x86_64
package: yum-utils-1.1.23-3.fc12
uuid: 836de729
Comment 1 dimapunk80 2009-12-02 15:25:36 EST
Created attachment 375579 [details]
File: backtrace
Comment 2 seth vidal 2010-01-12 15:59:05 EST
Can you update to yum-utils 1.1.24 and see if this problem goes away. I suspect it has.

Note You need to log in before you can comment on or make changes to this bug.